/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.confirmBlock {
  display: block;
  width: 960px;
  margin: 0 auto;
}
.confirmBlock.confirm-personal {
  text-align: center;
}
.confirmBlock.confirm-personal .confirm-block-title {
  margin: 0!important;
}
.confirmBlock.confirm-personal .default-personal-popup_h {
  font-size: 29px;
  font-weight: normal;
  margin: 0;
}
.confirmBlock.confirm-personal .default-personal-popup_line {
  display: none;
  /* background-color: #86d6f6;
            display: inline-block;
            height: 72px;
            width: 1px;
            margin-bottom: 18px;*/
}
.confirmBlock.confirm-personal .default-personal-popup_text {
  font-size: 18px;
  margin-bottom: 40px;
  margin-top: 34px;
}
.confirmBlock.confirm-personal .rightPart {
  float: none;
  margin: 0 auto;
  width: 360px;
}
.confirmBlock.confirm-personal .rightPart .property {
  margin-bottom: 36px;
}
.confirmBlock.confirm-personal .rightPart .property .name {
  display: block;
  margin-top: 28px;
  margin-left: 5px;
  font-size: 18px;
  width: 93px;
  color: #bdbdbd;
  font-weight: 400;
}
.confirmBlock.confirm-personal .rightPart .property .value {
  display: block;
  width: 350px;
  text-align: left;
}
.confirmBlock.confirm-personal .rightPart .property .textEdit {
  border: none;
  border-bottom: 2px solid #bdbdbd;
  border-radius: 0;
  width: 100%;
  margin-top: 4px;
  font-size: 14px;
}
.confirmBlock.confirm-personal .rightPart .property .textEdit:focus {
  border-color: #2d86ab;
}
.confirmBlock.confirm-personal .rightPart .property .textEdit.with-error {
  border-color: #c44747;
}
.confirmBlock.confirm-personal .big-button-container {
  margin: 59px auto 120px;
  width: 355px;
}
.confirmBlock.confirm-personal .HelpCenterSwitcher {
  display: none;
}
.confirmBlock.confirm-personal #buttonConfirmInvite {
  background-color: #f16240;
  background-image: none;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  padding: 17px 42px;
  margin: 0;
  text-align: center;
  width: 267px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.confirmBlock.confirm-personal #buttonConfirmInvite:hover {
  background-color: #fd6a46;
}
.confirmBlock.confirm-personal #buttonConfirmInvite:active {
  background-color: #e65836;
}
.confirmBlock.confirm-personal .auth-docs_social_text {
  font-size: 21px;
  margin-bottom: 20px;
  text-align: center;
}
.confirm-block-title .subTitle {
  margin-top: 10px;
  font-size: 16px;
}
.confirmBlock .leftPart {
  margin-right: 330px;
  padding-top: 20px;
}
.confirmBlock .leftPart .portalInfo {
  padding: 20px;
  min-height: 150px;
}
.confirmBlock .leftPart .portalInfo .user {
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding-top: 15px;
  margin-top: 15px;
  overflow: auto;
}
.confirmBlock .leftPart .portalInfo .avatar {
  float: left;
}
.confirmBlock .leftPart .portalInfo .name {
  float: left;
  margin-left: 10px;
}
.confirmBlock .leftPart .portalInfo .name .header-base-small {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}
.confirmBlock .leftPart .description {
  font-size: 14px;
  margin-top: 30px;
  padding-left: 20px;
  line-height: 18px;
}
.confirmBlock .rightPart {
  width: 260px;
  float: right;
  text-align: left;
  padding-top: 2px;
}
.confirmBlock .rightPart .property {
  margin-bottom: 10px;
}
.confirmBlock .rightPart .property .name {
  margin-bottom: 3px;
  font-weight: bolder;
}
.confirmBlock .rightPart .property .textEdit {
  width: 250px;
  padding: 3px;
}
.confirmBlock .rightPart .errorText {
  line-height: 12px;
  position: absolute;
  top: -37px;
}
.confirmBlock .rightPart .button.huge {
  width: 198px;
}
@media screen and (max-width: 900px) {
  #studioPageContent {
    min-width: auto;
  }
  #studioPageContent .mainPageLayout {
    min-width: auto;
    padding: 24px 0 0;
  }
  #studioPageContent .mainPageLayout .confirmBlock {
    width: auto;
  }
  #studioPageContent .mainPageLayout .confirmBlock.confirm-personal .rightPart {
    float: none;
    margin: 0 auto;
    width: 320px;
  }
  #studioPageContent .mainPageLayout .confirmBlock.confirm-personal .rightPart .property {
    margin-bottom: 36px;
    display: block;
    position: relative;
    width: 300px;
    margin: 0 auto;
  }
  #studioPageContent .mainPageLayout .confirmBlock.confirm-personal .rightPart .property .value {
    display: block;
    width: auto;
    text-align: left;
  }
  #studioPageContent .mainPageLayout .confirmBlock.confirm-personal .rightPart .property .textEdit {
    width: 300px;
    margin-top: 4px;
    padding-left: 0;
    padding-right: 0;
  }
  #studioPageContent .mainPageLayout .confirmBlock.confirm-personal .big-button-container {
    margin: 59px auto 120px;
    width: 300px;
  }
  #studioPageContent .mainPageLayout .confirmBlock.confirm-personal #buttonConfirmInvite {
    width: 215px;
  }
}
